Décembre 2013


Lettre d'Information Vinilkosmo n° 38

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=38&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Bien occupés à préparer 2014, nous ne pouvions tout de même pas oublier de souhaîter de bonnes fêtes à nos lecteurs, et
comme mieux vaut tard que jamais, voilà qui est fait, et de tout coeur !

Pour ce qui est de 2013 qui se termine, une rapide retrospective ci-dessous dont les lauréats de notre campagne de
souscription qui continue avec deux nouveaux albums en cours, un de Kapriol' actuellement en studio, et un de
Latinvojagho, groupe de jazz espérantiste basé à Ramonville St-Agne, tout prés des locaux de Vinilkosmo. 

Aussi, pour les amateurs des versions numériques de nos albums ainsi que pour ceux qui veulent les découvrir, Vinilkosmo
offre un album au format numérique de la plateforme www.vinilkosmo-mp3.com pour l'achat minimum de 3 cds ou albums
numériques ! Il suffit d'envoyer un message à contact@vinilkosmo.com en indiquant l'album numérique choisi ainsi que la
référence de la commande de trois albums (ou plus) effectuée.

Cette offre est valable jusqu'au 5 janvier 2014.

En souhaîtant à tous un Joyeux Noël et une excéllente année 2014 !!


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 114 " Collection JhomArtajoj - 'La arghenta albumo' "

JHOMART KAJ NATASHA


Faisant suite à un premier album rouge ("La rugha albumo", VKKD94), voici le deuxième volet de la triptyque
'JhomArtajhoj', argenté cette fois, et nommé en conséquence "La arghenta albumo"!

Cette collection, entièrement produite par Jhomart lui-même dans son propre "JomArt's Studio" à Stockholm, consacre une
substantielle carrière partagée avec sa compagne Natasha depuis le début. Ce duo inséparable, dont le romantisme n'a
d'égal que sa complicité avec son fidèle public, nous offre aujourd'hui l'essence même d'un parcours de près de trois
décennies.

Loin d'être une simple compilation d'anciennes chansons, Jhomart remet à disposition des titres devenus difficiles à
trouver, et y ajoute toute l'expérience artistique et technique acquise au long des années, tout ayant été ré-enregistré
entre 2011 et 2012, et sans oublier quelques nouveaux morceaux aussi, deux en l'occurrence dans cet album.

Que ce soit pour revivre l'ambiance chaleureuse des concerts de Jhomart & Natasha, reproduite au plus juste dans cette
suite d'albums, ou pour découvrir un des sons incontournables de la musique en espéranto, n'hésitez pas à acquérir ces
albums uniques... et les paris sont ouverts sur la couleur du troisième album prévu, et déjà en gestation!


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd114&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 115 " La antauxlasta trajno "

MIKAELO BRONSHTEJN


Après son premier CD, Esperantujo mia, publié en 2002 (VKKD55), et Printempo blujhinsa, sorti en 2006 (VKKD83), voici
enfin le troisième album de Mikaelo Bronshtejn, La antaulasta trajno.

Si Mikaelo n'est pas un forcené de la production discographique, il n'en est pas moins un des auteurs-compositeurs les
plus prolifiques et dédiés à la langue sans frontières. Sa tendresse et son humour ont séduit bien d'autres artistes
comme Helena Puhova ou Jhomart & Natasha, dont il a écrit l'intégralité des paroles de l'album Amu min, entre autres.

Ce nouvel album est le résultat d'un vote, une trentaine de nouvelles chansons ayant été soumises à quelques artistes
amis aux goûts très différents, et quinze chansons sélectionnées par ordre de préférence pour être présentées au public.

Ces nombreux amis ont aussi participé à la production ainsi qu'à l'accompagnement instrumentale, Sergeo Strashnenko
ayant non seulement trouvé le meilleur prix pour l'enregistrement dans un studio de Riga (Lettonie), mais accepté
d'ajouter sa guitare et sa voix. Garik Kokolija et Maksim Grishin ont pris en charge la publication de l'album, terminé
en octobre 2012, Maksim ayant également pris en charge le graphisme et la mise en page du livret, et Mikaelo les
remercie tous !

Le livret, en l'occurrence, très complet, en plus de paroles et de courts commentaires sur chaque chanson, propose
parfois même des glossaires pour clarifier le langage érudit et rare de Mikaelo Bronshtejn.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd115&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 116 " Signoj de viv' "

I.D.C. (INICIALOJ DC)


Suivant Urbano en 2010 et une escapade vers la pop anglaise avec Jules Etienne en 2011 (- 10°C), i.d.c. revient avec "
Signoj de viv' " (Signes de vie), un deuxième album entièrement en espéranto, inspiré de musique pop moderne et
mélodique.

Comme sur les albums précédents, c'est à nouveau un mélange de guitares et de sons électroniques qui forme un écrin doux
et subtil pour des textes variés, aux thèmes allant de la fuite en avant (La malpeza dormo) aux états d'âme amoureux (La
grizeco), la perte de l'autre (Amiko sen vizagh'), jusqu'à un clin d'oeil décalé au mouvement espérantiste (la fina
venk').

Pour qui connait déjà i.d.c., on reste donc sur le terrain connu de la pop mélancolique aux accents synthétiques, et la
production minutieuse devrait satisfaire les fans existants et en conquérir de nouveaux.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd116&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 117 " Regestilo "

JONNY M


Depuis 2006, le jeune et talentueux Jonny M produit de la musique reggae en anglais et en allemand. Une croyance
fondatrice à 'apprendre en faisant' a conduit Jonny à monter son propre 'home studio', finalisant les mix avec l'aide de
producteurs de reggae allemands de renom. Après quelques concerts, la presse a commencé à montrer de l'intérêt, et deux
compilations avec des artistes allemands ont suivi. Mais ce n'était pas assez pour Jonny M qui a décidé d'apprendre
l'espéranto.

En 2011, un premier EP en espéranto, 'Pli ol espero', a touché l'oreille de la planète et Jonny a gagné la
reconnaissance du public espéranto mondial, et s'ensuivit une tournée internationale avec des concerts dans des pays
comme le Japon et la France.

Après sa contribution à la `Hiphopa Kompilo 2' (vkkd106), la popularité de Jonny a mûri auprès du public espérantiste,
et son nouveau CD, 'Regestilo', a été un grand succès! Le tout, son imagination, énergie, enthousiasme et amour pour la
musique en plus, poussera Jonny M de nouveau vers les scènes mondiales tout au long de l'année 2013.

Un jeune artiste allemand écrivant et chantant du reggae en espéranto ne saurait se contenter de moins qu'une équipe
internationale de musiciens et arrangeurs, d'Italie et les Etats-Unis entre autres. Ces nombreuses influences combinées
semblent avoir établi un nouveau standard parmi les sons émergeant de la jeune génération espérantophone, probablement
destiné à en inspirer d'autres pendant un certain temps !

Ce CD n'est pas seulement un travail important, mais de la musique pour danser aussi, ou tout simplement aider à égayer
une journée maussade .. essentiel !!


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd117&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 118 " Cxiamen plu "

LA PERDITA GENERACIO


La Perdita Generacio revient enfin cinq ans après leur dernier album, 'Eksplodigos vian domon' (Fera sauter ta maison)
(VKKD92) faisant suite à 'Eksenlime' (Sans limite) (VKKD89) publié deux ans plus tôt.

Ce nouvel album, 'Cxiamen plu' (A tout jamais), développe le chemin musical qui a rendu le groupe célèbre: belles
mélodies, textes ludiques et tendres sur des questions importantes. Avec ses deux premiers disques et de nombreux
concerts lors de rencontres de jeunes, La Perdita Generacio a gagné une position de "leader" en espéranto. Des chansons
comme "La kosma aventuro" (L'aventure cosmique), "Cxiuj ni amegas Usonon" (Nous adorons tous les USA), "Malantauxen"
(Marche arrière), "Ne normalas, nur kutimas" (Ce n'est pas normal, mais c'est l'habitude), "Amokanto" (Chanson d'amour),
et bien d'autres, sont devenues des chansons cultes pour les jeunes espérantistes.

Tout en continuant son chemin, LPG propose plusieurs nouveautés dans cet album, dont une chanson hip-hop avec Platano
(ex-Pafklik), des chansons écrites par les membres du groupe, Anna et Hendjo, et l'ensemble du groupe en tant que
communauté pendant qu'il y a toujours beaucoup de chansons écrites par Tomio, tous ayant formé le coeur de LPG. Deux
reprises remarquables sont aussi à découvrir, "La dizertanto" (Le déserteur), chanson antimilitariste célèbre de Boris
Vian, et une curiosité du non moins curieux Mullhippiar Neffsonsson, un artiste suédois peu connu du grand public et
surnommé l'Ours Cosmique, qui clame dans sa chanson "Plastokanto" (Chanson de plastique), que "Tout ce qui est beau dans
le monde doit devenir du plastique!" .

Moments de voyage, d'aventure, de combat, d'amitié, de sexe, de larmes... les images se perpétuent et touchent pendant
que la qualité de la production et l'intégrité du groupe s'affirment. L'avant-dernier titre de l'album, "Cxu vi
kontentas?" (Es-tu content?), est probablement la plus longue chanson pop de l'histoire de la musique en espéranto, et
l'ensemble nous demande, "Est-ce que vous pensez comme moi que cette semaine ne devrait jamais finir ?"

N'attendez pas cinq ans de plus pour avoir une réponse !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd118&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 119 " Mirindajho "

MANUEL


Dans la grande famille mondiale des utilisateurs de l'espéranto, les deux albums en espéranto déjà publiés par Manuel,
Duonvoche... tutkore (VKKD104) et Chu plu ekzistas Amo? (VKKD112), ont reçu un accueil très positif de la part de la
presse espérantophone, et le plus important, l'approbation du public à l'occasion de ses récitals dans plusieurs pays
européens.

Émissions de radio et podcasts diffusent les chansons de ses albums, maintenant connus de la plupart des gens qui
s'intéressent à la langue internationale.

Tout ceci à incité Manuel à travailler sur un nouveau CD, avec l'espoir qu'à nouveau il sera capable de transmettre son
amour pour la musique et pour l'espéranto à travers des chansons agréables avec une prononciation irréprochable.

Ce CD contient des reprises de chansons très populaires d'artistes de variété tels que Kenny, D'Esposito, Toquinho,
Velásquez, Modugno, Adamo, et « La fremdul' » (le métèque) de Georges Moustaki.

Les textes sont simples, mais pas pour autant banaux, utilisant une manière naturelle de s'exprimer pour la plupart
d'entre nous, pour parler d'amour, d'amitié, de paix, et de respect pour notre « chez nous », la planète Terre.

L'artiste dédie cette ouvre à sa chère mère, qui par sa vie exemplaire l'a orienté vers des valeurs telles que l'amitié,
la fraternité au sein de l'humanité entière, et la conviction que la vie est un immense cadeau.

Au passage, il remercie très sincèrement Mariana Evlogieva et Nicola Minnaja pour leur contribution aimable et
compétente à la vérification des textes.

Dix musiques instrumentales pour karaoké sont présentes sur l'album.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd119&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKDV D2 " Esperanto "

DOMINIQUE GAUTIER


Ce film du réalisateur, Dominique Gautier, propose un voyage à travers le monde, à la rencontre de l'histoire et la
construction de la langue Espéranto et de ses locuteurs d'aujourd'hui.

Pris sur le vif dans toute la diversité de leurs activités et de leurs points de vue, les paroles des utilisateurs de
cette langue se croisent, révélant pièce après pièce comment est devenue concrète au quotidien l'utopie de son
initiateur, Ludwik Zamenhof.

>> VIDEO >>



ATTENTION : CETTE VERSION EST À USAGE PRIVÉE EXCLUSIVEMENT ! 

Si vous souhaitez diffuser le film en public vous devez acquérir le DVD pour 'projection publique' en cliquant sur le
lien suivant :

ESP_PRO_LINK


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkdvd2&lng=%lang



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


